<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>Ma page</title>
    {% load static %}
    <link rel="shortcut icon" type="image/png" href="{% static 'img/favicon.ico' %}"/>
    <link rel="stylesheet" href="{% static 'css/logo.css' %}">
</head>
<body>
<h2>Animating Target Elements (current is <span id="value"></span>)</h2>
<div class="slidecontainer">
    <p>Default range slider:</p>
    <input id="slider" class="slider" type="range" min="0" max="100" value="50">
</div>

<div id="img-container">
    <div class="backdrop">
        <div class="filter">
        </div>
    </div>
    <span id="value2"></span>
</div>

<style>
    .backdrop {
        position: relative;
        background: url('{% static 'img/img.png' %}');
        height: 210px;
        width: 169px;
    }
</style>
<script src="{% static 'js/logo.js' %}"></script>

</body>
</html>